#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: normal normal normal 36pt 'Arial';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #C0C0C0; white-space: pre; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_04_field[type=text] { box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 3px 3px 3px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imHeader_imObjectSearch_04_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 21px; color: #000000; background-color: #D3D3D3; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imHeader_imCell_5 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTextObject_05 { font-style: normal; font-weight: normal; line-height: 23px; }
#imHeader_imTextObject_05_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imHeader_imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_05_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_05_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imHeader_imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_05_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_05_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_05_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_05_tab0 .fs9 { vertical-align: baseline; font-size: 9pt;line-height: 19px; }
#imHeader_imTextObject_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imCell_8 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_08 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_08_text {font: normal normal normal 10pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_08_text,
#imFooter_imObjectTitle_08_text a { color: #C0C0C0; white-space: pre; }
#imFooter_imObjectTitle_08_text a{ text-decoration: none; }
#imFooter_imCell_9 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_249 { display: block; position: relative; overflow: hidden; }
#imCellStyle_249 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_249 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_323_249 { width: 100%; vertical-align: top; max-width: 703px; }
#imCell_250 { display: block; position: relative; overflow: hidden; }
#imCellStyle_250 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_250 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_323_250 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_323_250_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_323_250_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_323_250_tab0 ul ul ul { list-style: circle; }
#imTextObject_323_250_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_323_250_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_323_250_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_323_250_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_323_250_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_323_250_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_323_250_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_323_250_tab0 p { margin: 0; padding: 0; }
#imTextObject_323_250_tab0 .inline-block { display: inline-block; }
#imTextObject_323_250_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_323_250_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_323_250_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_323_250_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_323_250_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_323_250_tab0 img.fleft { margin-right: 15px; }
#imTextObject_323_250_tab0 img.fright { margin-left: 15px; }
#imTextObject_323_250_tab0 .imUl { text-decoration: underline; }
#imTextObject_323_250_tab0 .imVt { vertical-align: top; }
#imTextObject_323_250_tab0 .imVc { vertical-align: middle; }
#imTextObject_323_250_tab0 .imVb { vertical-align: bottom; }
#imTextObject_323_250_tab0 .fs8 { vertical-align: baseline; font-size: 8pt;line-height: 17px; }
#imTextObject_323_250_tab0 .cf1 { color: rgb(0, 82, 121); }
#imTextObject_323_250 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_242 { display: block; position: relative; overflow: hidden; }
#imCellStyle_242 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_242 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_323_242 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_323_242_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_323_242_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_323_242_tab0 ul ul ul { list-style: circle; }
#imTextObject_323_242_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_323_242_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_323_242_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_323_242_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_323_242_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_323_242_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_323_242_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_323_242_tab0 p { margin: 0; padding: 0; }
#imTextObject_323_242_tab0 .inline-block { display: inline-block; }
#imTextObject_323_242_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_323_242_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_323_242_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_323_242_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_323_242_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_323_242_tab0 img.fleft { margin-right: 15px; }
#imTextObject_323_242_tab0 img.fright { margin-left: 15px; }
#imTextObject_323_242_tab0 .imUl { text-decoration: underline; }
#imTextObject_323_242_tab0 .imVt { vertical-align: top; }
#imTextObject_323_242_tab0 .imVc { vertical-align: middle; }
#imTextObject_323_242_tab0 .imVb { vertical-align: bottom; }
#imTextObject_323_242 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_245 { display: block; position: relative; overflow: hidden; }
#imCellStyle_245 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_245 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_245 { position: absolute; top: 80px; bottom: 80px; left: 98px; right: 98px; background: transparent url('../images/25.png') repeat center center;}
#imCellStyleGraphicsB_245 { position: absolute; bottom: 0; left: 98px; right: 98px; height: 80px; background: transparent url('../images/25_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_245 { position: absolute; bottom: 0; left: 0; width: 98px; height: 80px; background: transparent url('../images/25_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_245 { position: absolute; bottom: 0; right: 0; width: 98px; height: 80px; background: transparent url('../images/25_br.png') repeat right bottom;}
#imCellStyleGraphicsL_245 { position: absolute; top: 80px; bottom: 80px; left: 0; width: 98px; background: transparent url('../images/25_l.png') repeat-y left center;}
#imCellStyleGraphicsR_245 { position: absolute; top: 80px; bottom: 80px; right: 0; width: 98px; background: transparent url('../images/25_r.png') repeat-y right center;}
#imCellStyleGraphicsT_245 { position: absolute; top: 0; left: 98px; right: 98px; height: 80px; background: transparent url('../images/25_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_245 { position: absolute; top: 0; left: 0; width: 98px; height: 80px; background: transparent url('../images/25_tl.png') repeat left top;}
#imCellStyleGraphicsTR_245 { position: absolute; top: 0; right: 0; width: 98px; height: 80px; background: transparent url('../images/25_tr.png') repeat right top;}
#imTextObject_323_245 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_323_245_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_323_245_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_323_245_tab0 ul ul ul { list-style: circle; }
#imTextObject_323_245_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_323_245_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_323_245_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_323_245_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_323_245_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_323_245_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_323_245_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_323_245_tab0 p { margin: 0; padding: 0; }
#imTextObject_323_245_tab0 .inline-block { display: inline-block; }
#imTextObject_323_245_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_323_245_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_323_245_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_323_245_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_323_245_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_323_245_tab0 img.fleft { margin-right: 15px; }
#imTextObject_323_245_tab0 img.fright { margin-left: 15px; }
#imTextObject_323_245_tab0 .imUl { text-decoration: underline; }
#imTextObject_323_245_tab0 .imVt { vertical-align: top; }
#imTextObject_323_245_tab0 .imVc { vertical-align: middle; }
#imTextObject_323_245_tab0 .imVb { vertical-align: bottom; }
#imTextObject_323_245_tab0{ overflow-y: auto }
#imTextObject_323_245 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_323_245 .text-container { height: 520px; }
#imGroup_15 > div { float: left; }
#imGroup_16 > div { float: left; }
#imCell_251 { display: block; position: relative; overflow: hidden; }
#imCellStyle_251 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_251 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_323_251 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_323_251_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_323_251_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_323_251_tab0 ul ul ul { list-style: circle; }
#imTextObject_323_251_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_323_251_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_323_251_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_323_251_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_323_251_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_323_251_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_323_251_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_323_251_tab0 p { margin: 0; padding: 0; }
#imTextObject_323_251_tab0 .inline-block { display: inline-block; }
#imTextObject_323_251_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_323_251_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_323_251_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_323_251_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_323_251_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_323_251_tab0 img.fleft { margin-right: 15px; }
#imTextObject_323_251_tab0 img.fright { margin-left: 15px; }
#imTextObject_323_251_tab0 .imUl { text-decoration: underline; }
#imTextObject_323_251_tab0 .imVt { vertical-align: top; }
#imTextObject_323_251_tab0 .imVc { vertical-align: middle; }
#imTextObject_323_251_tab0 .imVb { vertical-align: bottom; }
#imTextObject_323_251_tab0 .cf1 { color: rgb(0, 82, 121); }
#imTextObject_323_251_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTextObject_323_251 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_18 > div { float: left; }
@media (min-width: 1000px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 988px; }
	.imContentDataContainer { width: 818px; margin-left: auto; margin-right: auto; padding: 0 175px 0 5px; }
	#imBreadcrumb { width: 804px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 818px; }
	#imCell_249 { width: 709px; min-height: 1001px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_249 { width: 709px; min-height: 1001px; padding: 3px 3px 851px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_249 { left: 3px; right: 3px; }
	#imCell_250 { width: 97px; min-height: 1001px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_250 { width: 97px; min-height: 1001px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_250 { left: 3px; right: 3px; }
	#imTextObject_323_250_tab0 .image-1 { width: 15px; height: 15px; }
	#imTextObject_323_250 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_323_250 .text-container { height: 995px;}
	#imCell_242 { width: 812px; min-height: 492px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_242 { width: 812px; min-height: 492px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_242 { left: 3px; right: 3px; }
	#imTextObject_323_242 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_323_242 .text-container { height: 486px;}
	#imCell_245 { width: 808px; min-height: 535px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_245 { width: 808px; min-height: 535px; padding: 25px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_245 { left: 5px; right: 5px; }
	#imTextObject_323_245_tab0 .image-0 { width: 300px; height: 431px; }
	#imTextObject_323_245_tab0 .image-2 { width: 300px; height: 414px; }
	#imTextObject_323_245 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 818px; height: 0px; }
	#imGroup_4 { width: 818px; height: 0px; }
	#imGroup_5 { width: 818px; height: 0px; }
	#imGroup_6 { width: 818px; height: 0px; }
	#imGroup_7 { width: 818px; height: 0px; }
	#imGroup_8 { width: 818px; height: 0px; }
	#imGroup_9 { width: 818px; height: 0px; }
	#imGroup_10 { width: 818px; height: 0px; }
	#imGroup_11 { width: 818px; height: 0px; }
	#imGroup_12 { width: 818px; height: 0px; }
	#imGroup_13 { width: 818px; height: 0px; }
	#imGroup_14 { width: 818px; height: 0px; }
	#imGroup_15 { width: 818px; }
	#imGroup_16 { width: 101px; }
	#imGroup_17 { width: 101px; height: 0px; }
	#imCell_251 { width: 95px; min-height: 3571px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_251 { width: 95px; min-height: 3571px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_251 { left: 3px; right: 3px; }
	#imTextObject_323_251 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_323_251 .text-container { height: 3565px;}
	#imGroup_18 { width: 717px; }
	#imGroup_19 { width: 717px; height: 0px; }
	#imGroup_20 { width: 717px; height: 3577px; }
	#imGroup_21 { width: 818px; height: 0px; }
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 711px; }
	.imContentDataContainer { width: 541px; margin-left: auto; margin-right: auto; padding: 0 175px 0 5px; }
	#imBreadcrumb { width: 527px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 541px; }
	#imCell_249 { width: 469px; min-height: 1001px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_249 { width: 469px; min-height: 1001px; padding: 3px 3px 901px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_249 { left: 2px; right: 2px; }
	#imCell_250 { width: 64px; min-height: 1001px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_250 { width: 64px; min-height: 1001px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_250 { left: 2px; right: 2px; }
	#imTextObject_323_250_tab0 .image-1 { width: 15px; height: 15px; }
	#imTextObject_323_250 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_323_250 .text-container { height: 995px;}
	#imCell_242 { width: 537px; min-height: 492px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_242 { width: 537px; min-height: 492px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_242 { left: 2px; right: 2px; }
	#imTextObject_323_242 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_323_242 .text-container { height: 486px;}
	#imCell_245 { width: 535px; min-height: 535px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_245 { width: 535px; min-height: 535px; padding: 25px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_245 { left: 3px; right: 3px; }
	#imTextObject_323_245_tab0 .image-0 { width: 300px; height: 431px; }
	#imTextObject_323_245_tab0 .image-2 { width: 300px; height: 414px; }
	#imTextObject_323_245 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 541px; height: 0px; }
	#imGroup_4 { width: 541px; height: 0px; }
	#imGroup_5 { width: 541px; height: 0px; }
	#imGroup_6 { width: 541px; height: 0px; }
	#imGroup_7 { width: 541px; height: 0px; }
	#imGroup_8 { width: 541px; height: 0px; }
	#imGroup_9 { width: 541px; height: 0px; }
	#imGroup_10 { width: 541px; height: 0px; }
	#imGroup_11 { width: 541px; height: 0px; }
	#imGroup_12 { width: 541px; height: 0px; }
	#imGroup_13 { width: 541px; height: 0px; }
	#imGroup_14 { width: 541px; height: 0px; }
	#imGroup_15 { width: 541px; }
	#imGroup_16 { width: 67px; }
	#imGroup_17 { width: 67px; height: 0px; }
	#imCell_251 { width: 63px; min-height: 4238px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_251 { width: 63px; min-height: 4238px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_251 { left: 2px; right: 2px; }
	#imTextObject_323_251 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_323_251 .text-container { height: 4232px;}
	#imGroup_18 { width: 474px; }
	#imGroup_19 { width: 474px; height: 0px; }
	#imGroup_20 { width: 474px; height: 4244px; }
	#imGroup_21 { width: 541px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 471px; }
	.imContentDataContainer { width: 301px; margin-left: auto; margin-right: auto; padding: 0 175px 0 5px; }
	#imBreadcrumb { width: 287px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 301px; }
	#imCell_249 { width: 261px; min-height: 59px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_249 { width: 261px; min-height: 59px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_249 { left: 1px; right: 1px; }
	#imCell_250 { width: 36px; min-height: 59px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_250 { width: 36px; min-height: 59px; padding: 3px 3px 10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_250 { left: 1px; right: 1px; }
	#imTextObject_323_250_tab0 .image-1 { width: 15px; height: 15px; }
	#imTextObject_323_250 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_323_250 .text-container { height: 46px;}
	#imCell_242 { width: 299px; min-height: 492px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_242 { width: 299px; min-height: 492px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_242 { left: 1px; right: 1px; }
	#imTextObject_323_242 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_323_242 .text-container { height: 486px;}
	#imCell_245 { width: 297px; min-height: 535px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_245 { width: 297px; min-height: 535px; padding: 25px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_245 { left: 2px; right: 2px; }
	#imTextObject_323_245_tab0 .image-0 { width: 267px; height: 384px; }
	#imTextObject_323_245_tab0 .image-2 { width: 267px; height: 368px; }
	#imTextObject_323_245 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 301px; height: 0px; }
	#imGroup_4 { width: 301px; height: 0px; }
	#imGroup_5 { width: 301px; height: 0px; }
	#imGroup_6 { width: 301px; height: 0px; }
	#imGroup_7 { width: 301px; height: 0px; }
	#imGroup_8 { width: 301px; height: 0px; }
	#imGroup_9 { width: 301px; height: 0px; }
	#imGroup_10 { width: 301px; height: 0px; }
	#imGroup_11 { width: 301px; height: 0px; }
	#imGroup_12 { width: 301px; height: 0px; }
	#imGroup_13 { width: 301px; height: 0px; }
	#imGroup_14 { width: 301px; height: 0px; }
	#imGroup_15 { width: 301px; }
	#imGroup_16 { width: 37px; }
	#imGroup_17 { width: 37px; height: 0px; }
	#imCell_251 { width: 35px; min-height: 4537px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_251 { width: 35px; min-height: 4537px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_251 { left: 1px; right: 1px; }
	#imTextObject_323_251 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_323_251 .text-container { height: 4531px;}
	#imGroup_18 { width: 264px; }
	#imGroup_19 { width: 264px; height: 0px; }
	#imGroup_20 { width: 264px; height: 4543px; }
	#imGroup_21 { width: 301px; height: 0px; }
	
}

@media (max-width: 479px) {
	#imPgMnContainer { display: none; }.imContentDataContainer { width: 100%; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_249 { clear: left; }
	#imCell_249 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_249 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_249 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_250 { clear: left; }
	#imCell_250 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_250 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_250 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_323_250_tab0 .image-1 { width: 100%; max-width: 15px; }
	#imTextObject_323_250 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_242 { clear: left; }
	#imCell_242 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_242 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_242 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_323_242 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_245 { clear: left; }
	#imCell_245 { width: 100%; min-height: 45px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_245 { width: 100%; min-height: 0px; padding: 25px 15px 10px 15px; }
	#imCellStyleGraphics_245 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_245, #imCellStyleGraphicsB_245, #imCellStyleGraphicsBL_245, #imCellStyleGraphicsBR_245, #imCellStyleGraphicsL_245, #imCellStyleGraphicsR_245, #imCellStyleGraphicsT_245, #imCellStyleGraphicsTL_245, #imCellStyleGraphicsTR_245 { display: none; }
	#imTextObject_323_245_tab0 .image-0 { width: 100%; max-width: 300px; }
	#imTextObject_323_245_tab0 .image-2 { width: 100%; max-width: 300px; }
	#imTextObject_323_245 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { width: 100%; clear: left; }
	#imGroup_16 { width: 100%; clear: left; }
	#imGroup_17 { display: none; clear: left; }
	#imCell_251 { clear: left; }
	#imCell_251 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_251 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_251 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_323_251 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_18 { display: none; clear: left; }
	#imGroup_19 { display: none; clear: left; }
	#imGroup_20 { display: none; clear: left; }
	#imGroup_21 { display: none; clear: left; }
	
}

@media (min-width: 1000px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 2px; left: 324px; width: 334px; height: 67px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 334px; min-height: 49px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 334px; min-height: 49px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 31.98pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 49px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 46px; left: 392px; width: 220px; height: 116px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -241.176% 0);clip-path: inset(0 0 -241.176% 0);}#imHeader_imCell_3 { width: 220px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 220px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_wrapper { position: absolute; top: 157px; left: 797px; width: 200px; height: 22px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 200px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 200px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_button { width: 45px; }
	input#imHeader_imObjectSearch_04_field[type=text] { width: 152px; margin-right: 3px; }
	#imHeader_imTextObject_05_wrapper { position: absolute; top: 11px; left: 846px; width: 150px; height: 80px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 150px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 150px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imTextObject_05_tab0 .image-1 { width: 20px; height: 20px; }
	#imHeader_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_05 .text-container { height: 46px;}
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: -1px; left: 239px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 250px; min-height: 37px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 37px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 23.94pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 37px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 41px; left: 253px; width: 220px; height: 123px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -261.765% 0);clip-path: inset(0 0 -261.765% 0);}#imHeader_imCell_3 { width: 220px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 220px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_wrapper { position: absolute; top: 157px; left: 710px; width: 200px; height: 22px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 200px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 200px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_button { width: 45px; }
	input#imHeader_imObjectSearch_04_field[type=text] { width: 152px; margin-right: 3px; }
	#imHeader_imTextObject_05_wrapper { position: absolute; top: -2px; left: 710px; width: 128px; height: 12px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 128px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 128px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imTextObject_05_tab0 .image-1 { width: 20px; height: 20px; }
	#imHeader_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_05 .text-container { height: 46px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectTitle_02_wrapper { display: none; }
	#imHeader_imCell_2 { width: 250px; min-height: 37px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 37px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 23.94pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 37px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: -8px; left: 132px; width: 220px; height: 123px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -261.765% 0);clip-path: inset(0 0 -261.765% 0);}#imHeader_imCell_3 { width: 220px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 220px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_wrapper { position: absolute; top: 90px; left: 470px; width: 200px; height: 22px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 200px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 200px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_button { width: 45px; }
	input#imHeader_imObjectSearch_04_field[type=text] { width: 152px; margin-right: 3px; }
	#imHeader_imTextObject_05_wrapper { position: absolute; top: -2px; left: 470px; width: 128px; height: 12px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 128px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 128px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imTextObject_05_tab0 .image-1 { width: 20px; height: 20px; }
	#imHeader_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_05 .text-container { height: 46px;}
	
}

@media (max-width: 479px) {
	#imHeader_imObjectTitle_02_wrapper { display: none; }
	#imHeader_imCell_2 { width: 100%; min-height: 37px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 23.94pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 37px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 8px; left: 79px; width: 171px; height: 85px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -226.923% 0);clip-path: inset(0 0 -226.923% 0);}#imHeader_imCell_3 { width: 100%; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_wrapper { position: absolute; top: 90px; left: 310px; width: 200px; height: 22px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_button { width: 45px; }
	input#imHeader_imObjectSearch_04_field[type=text] { width: 152px; margin-right: 3px; }
	#imHeader_imTextObject_05_wrapper { position: absolute; top: -2px; left: 310px; width: 128px; height: 12px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 100%; min-height: 52px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imTextObject_05_tab0 .image-1 { width: 100%; max-width: 20px; }
	#imHeader_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 1000px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 31px; left: 4px; width: 992px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 992px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 992px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 16px; }
	#imFooter_imHTMLObject_09_wrapper { position: absolute; top: 0px; left: 0px; width: 200px; height: 100px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 30px; left: 4px; width: 712px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 712px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 712px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 16px; }
	#imFooter_imHTMLObject_09_wrapper { position: absolute; top: 0px; left: 0px; width: 200px; height: 100px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 3px; left: -1px; width: 479px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 479px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 479px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 16px; }
	#imFooter_imHTMLObject_09_wrapper { position: absolute; top: 0px; left: 0px; width: 200px; height: 100px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 4px; left: 2px; width: 316px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 100%; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { font-size: 8.49pt; }
	#imFooter_imObjectTitle_08_text { top: -2px;  }
	#imFooter_imObjectTitle_08 {min-height: 13px; }
	#imFooter_imHTMLObject_09_wrapper { position: absolute; top: 0px; left: 0px; width: 200px; height: 100px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

